/* Localized versions of Info.plist keys */

CFBundleName = "JavaScriptCore";
CFBundleShortVersionString = "1.2";
CFBundleGetInfoString = "1.2, Copyright 2003 Apple Computer, Inc.; Copyright 1999-2001 Harri Porten <porten@kde.org>; Copyright 2001 Peter Kelly <pmk@post.com>; Copyright 1997-2001 University of Cambridge; Copyright 1991, 2000, 2001 by Lucent Technologies.";
